
Katello - Feature #3319

Engine: UI: Products: initial conversion

10/17/2013 10:51 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision 5dd1750e - 10/19/2013 02:24 AM - Eric Helms

Engine: Fixes #3319: Fixing Products page, this includes Product and Repository CRUD.

Revision fe9f52a8 - 10/21/2013 01:01 PM - Eric Helms

Merge pull request #3220 from ehelms/engine-products

Engine: Fixes #3319: Fixing Products page, this includes Product and Rep...

Revision d2c954e8 - 10/29/2013 07:40 PM - Eric Helms

Engine: Fixes #3319: Fixing Products page, this includes Product and Repository CRUD.

Revision aebc5d0e - 11/01/2013 08:23 PM - Eric Helms

Engine: Fixes #3319: Fixing Products page, this includes Product and Repository CRUD.

Revision 1b50a195 - 11/22/2013 02:16 PM - Eric Helms

Engine: Fixes #3319: Fixing Products page, this includes Product and Repository CRUD.

Revision a7d0ed47 - 11/22/2013 07:16 PM - Eric Helms

Engine: Fixes #3319: Fixing Products page, this includes Product and Repository CRUD.

History

#1 - 10/17/2013 11:03 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/17/2013 12:29 PM - Eric Helms

- Assignee set to Eric Helms

#3 - 10/21/2013 01:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:5dd1750e56550722e9ce2021ccc3d72e2af992da.

#4 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
